/* MenuBar style rules - yui version: 2.4.1  windows line endings */
.yui-skin-mw .yuimenubar
{
    z-index: 10001;
}
.yui-skin-mw .yuimenu
{
	z-index: 10000;	
	_width: 140px;
}
.yui-skin-mw .yui-menu-shadow
.yui-skin-mw .yui-menu-shadow-visible
{
	display: none;
}
.yui-skin-mw .yuimenubar 
{
    height: 28px;
    width: 990px;
    font-size: 0px;
    background-color: #158A3B;
}
.yui-skin-mw .yuimenu
{
    display: none;
    background-color:#FFFFFF;
    background-image:url(nav-drop-bkg.gif);
    background-position:center bottom;
    background-repeat:repeat-x;
    border-top-style:none;
    border: 1px solid #C4C4BE;
    padding: 1px;
}
.yui-skin-mw .yuimenubaritem-selected .yuimenu
{
    display: block;
}

.yui-skin-mw .yuimenubar li.hier-first
{
    padding-left: 6px;
}
.yui-skin-mw .yuimenubar li.hier-first, 
.yui-skin-mw .yuimenubar li.hier-mid 
{
    background-image:url(nav-top-green-bkg.gif);
    padding-right: 6px;
}
.yui-skin-mw .HierSubNav .yuimenubar
{
    background-image:url(nav-bottom-gray-bkg.gif);
}
.yui-skin-mw .HierSubNav .yuimenubar li.hier-first, 
.yui-skin-mw .HierSubNav .yuimenubar li.hier-mid,
.yui-skin-mw .HierSubNav .yuimenubar li.hier-last
{    
    background-image: none;
    padding-right: 6px;
}
.yui-skin-mw .yuimenu li.hier-first, 
.yui-skin-mw .yuimenu li.hier-mid,
.yui-skin-mw .yuimenu li.hier-last
{
    background-image: none;
}

.yui-skin-mw .yuimenubar li.hier-first, 
.yui-skin-mw .yuimenubar li.hier-mid,
.yui-skin-mw .yuimenubar li.hier-last
{
    padding-top:6px; 
} 

.yui-skin-mw .yuimenubar li.hier-mid-div 
{
    background-image:url(nav-arrow-grn-grn.gif);
    height:28px;
    padding:0pt;
    width:20px;
}
.yui-skin-mw .HierSubNav .yuimenubar li.hier-bar {
    background-image:url(nav-bar.gif);
    background-position:center;
    background-repeat:no-repeat;
    height:28px;
    padding:0pt 6px;
    width:2px;
}
.yui-skin-mw .yuimenubar li.hier-last 
{
    background-image:url(nav-top-gray-bkg.gif);
    padding-right:15px;
}
.yui-skin-mw .yuimenubar li.hier-last-div 
{
    background-image:url(nav-arrow-grn-gry.gif);
    height:28px;
    padding:0pt;
    width:20px;
}
.yui-skin-mw .yuimenubar li.hier-angle 
{
    background-image:url(nav-angle.gif);
    height:28px;
    padding:0pt;
    width:15px;
}

.yui-skin-mw .yuimenubar ul,
.yui-skin-mw .yuimenu ul
{
    list-style-type: none;
    padding-left: 0px;
    margin: 0px;    
}

.yui-skin-mw .yuimenubar li
{
    float: left;
    font-size: 12px;
}
.yui-skin-mw .yuimenu li
{
    float: none;
    padding: 2px 8px;
    font-size: 12px;
}

.yui-skin-mw li.yuimenubaritem
{
    height: 22px;
}

.yui-skin-mw li.yuimenubaritem a
{
    text-transform: uppercase;
    text-decoration: none;
    color: White;
    padding: 3px;
}
.yui-skin-mw .HierSubNav li.yuimenubaritem a
{
    color: #000000;
    text-decoration: none;
    text-transform: none;
}
.yui-skin-mw li.yuimenuitem a
{
    text-transform: none;
    text-decoration: none;
    color: #000000;
    padding: 3px 2px;
    _padding: 3px 0px;
}
.yui-skin-mw li.hier-last a 
{
    font-weight:bold;
    color: #000000;
}
.yui-skin-mw .HierSubNav li.hier-last a 
{
    font-weight: normal;
}

.yui-skin-mw li.yuimenubaritem-selected a.yuimenubaritemlabel-selected,
.yui-skin-mw li.yuimenuitem-selected a.yuimenuitemlabel-selected
{
    text-decoration: underline;
}
.yui-skin-mw li.yuimenuitem-selected 
{
    background-color: #158A3A;
}
.yui-skin-mw .HierMainNav li.yuimenuitem-selected a,
.yui-skin-mw .HierSubNav li.yuimenuitem-selected a
{
    color: #FFFFFF;
}
.yui-skin-mw .HierSubNav li.hier-bottom a
{
    background-color:#158A3A;
    color:White;
    font-weight:bold;
    text-decoration:none;
}